Page({
    data: {
        url: ""
    },
    onLoad(options) {
        this.setData({
            url: getApp().globalData.webviewurl
        })
    },
    onUnload() {
        getApp().globalData.webviewurl = "";
        let page = getCurrentPages().find(v => v.__route__ == 'packageA/project/detail')
        if (page && page.data.tabsList[page.data.tabsActive].label == '报备进度') page.partialRenewal()
    },
})